/***** VWD-CSS Hummer Parts Club *****/

*:focus{
	outline: 1px solid #000 !important;
    }
	
.breadcrumbs{
	color: #4a4a4a;
}

.breadcrumbs a{
	color: #4a4a4a;
	text-decoration: underline;
}

select{
	color: #595959;
}

.green{
	color: #16641F;
}


.mini-basket > a,
.footer h5,
p.footer-heading,
a{
    color: #3b3b3b;
}

p.footer-heading{
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.5;
	font-weight: bold;
}

.product-carousel .h3 .uppercase{
    background: #3b3b3b;
}
    
.navigation-bar{
    background-color: #595959;
}

#js-mini-basket-count.bg-red{
    background-color: #700;
}


nav.mobile-menu.mobile-menu-left a.bg-sky,
div#js-main-header li#js-mobile-basket-button span.bg-yellow,
input#js-add-to-cart,
.mini-basket span.bg-yellow{
	background: #900;
}

.per-page a{
	text-decoration: underline;
}

.per-page a[data-selected="selected"]{
	color: #900;
	text-decoration: none;
}

.page-links-active{
	color: #900;
	outline-color: #900;
}

.page-links a:hover{
	outline-color: #900;
}

.category-product .strike,
.their-price{
	color: #595959;
}

div.add-to-cart-wrap input#js-add-to-cart.button.bg-yellow:hover{
	background: #c00;
}

footer .pre-header{
	padding: 10px;
}

.footer-phone,
.footer-design{
    text-decoration: underline;
}

.mobile-menu-header .close-mobile-menu{
    color: #fff;
    opacity: 1;
    text-decoration: underline;
}

.mobile-menu-header .close-mobile-menu:hover{
    text-decoration: none;
    opacity: .8;
}

.cat-tree-wrapper p {
    background-color: #000;
    color: #fff;
    font-weight: 300;
    font-size: 1rem;
    padding-right: 10px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
    

@media(min-width: 768px){
	.after-newsletter{
		margin-top: 30px;
	}
	.footer{
		padding-top: 0;
	}
}
	

@media only screen and (min-width: 960px){
	.navigation-set .level-1{
		width: 20%;
	}
}